## partman-zfs 5

=== debian/changelog ===
partman-zfs (5) unstable; urgency=low

  [ Updated translations ]
  * Central Khmer (km.po) by Khoem Sokhem
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 21:33:11 -0200

partman-zfs (4) unstable; urgency=low

  * Disable on kfreebsd-i386.

 -- Robert Millan <rmh@debian.org>  Sun, 05 Dec 2010 15:17:06 +0100

partman-zfs (3) unstable; urgency=low

  * Change architecture to kfreebsd-any.

 -- Robert Millan <rmh@debian.org>  Sat, 06 Nov 2010 22:48:42 +0100

partman-zfs (2) unstable; urgency=low

  * Team upload
  * Localize debconf templates

 -- Christian Perrier <bubulle@debian.org>  Wed, 03 Nov 2010 22:07:16 +0100

partman-zfs (1) unstable; urgency=low

  * Took partman-ufs and s/ufs/zfs/, essentially.  (Closes: #595759)

 -- Robert Millan <rmh@debian.org>  Sun, 17 Oct 2010 19:32:10 +0200
