## partman-zfs 6

=== debian/changelog ===
partman-zfs (6) unstable; urgency=low

  [ Robert Millan ]
  * Re-enable ZFS on kfreebsd-i386. Add partman-zfs/i386 template to warn
    users about possible stability problems on i386.

  [ Updated translations ]
  * Nepali (ne.po)

 -- Robert Millan <rmh@debian.org>  Sun, 13 Feb 2011 21:53:15 +0100
