## partman-zfs 15

=== debian/changelog ===
partman-zfs (15) unstable; urgency=low

  [ Robert Millan ]
  * check.d/zfs_i386: source /lib/partman/lib/base.sh to enable debconf
    commands.
  * choose_partition/zfs/do_option: Use vg_list_pvs() instead of
    (poorly) reinventing it.
  * Compatibility fix for ZFS v28.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Besirovic
  * Czech (cs.po) by Miroslav Kure
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by Behrad Eslamifar
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Khmer (km.po) by Chan Sambathratanak
  * Kannada (kn.po) by vignesh prabhu
  * Korean (ko.po) by Changwoo Ryu
  * Marathi (mr.po) by sampada
  * Dutch (nl.po) by Jeroen Schot
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po) by Danishka Navin
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Martin Bagge / brother
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Robert Millan <rmh@debian.org>  Fri, 18 Nov 2011 19:17:29 +0100

partman-zfs (14) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Robert Millan <rmh@debian.org>  Sat, 27 Aug 2011 09:34:42 +0000

partman-zfs (13) unstable; urgency=low

  * Do not detect single-disk arrays as striped.
  * Fix check.d/no_zfs_boot detection:
    - Separate /boot with sane configuration wasn't detected as correct.
    - Need for separate /lib/modules wasn't taken into account (see #600568).

 -- Robert Millan <rmh@debian.org>  Fri, 05 Aug 2011 13:21:06 +0200

partman-zfs (12) unstable; urgency=low

  * Fix same size PV check.
  * Fix vg_list_pvs check to take Mirror and RAID-Z into account.
  * Detect configurations not currently supported by GRUB.

 -- Robert Millan <rmh@debian.org>  Thu, 04 Aug 2011 15:04:16 +0200

partman-zfs (11) unstable; urgency=low

  * Mirror and RAID-Z support.
  * Correct LVS/PVS output from vg_get_info (this makes deletion of ZFS
    pools possible).
  * Display a warning when using ZFS on machines with less than 512 MiB
    of memory.

 -- Robert Millan <rmh@debian.org>  Thu, 04 Aug 2011 03:06:14 +0200

partman-zfs (10) unstable; urgency=low

  * Add a few more exec bits.
  * Use sane defaults for new ZFS datasets (borrow create_new_partition()
    from partman-partitioning for this purpose).

 -- Robert Millan <rmh@debian.org>  Tue, 02 Aug 2011 23:09:11 +0200

partman-zfs (9) unstable; urgency=low

  * Fix ZFS pool and dataset name check.
  * Add missing exec bit, which was missing in a few scripts.

 -- Robert Millan <rmh@debian.org>  Tue, 02 Aug 2011 01:11:32 +0200

partman-zfs (8) unstable; urgency=low

  * Redesign ZFS pool management (mostly based on partman-lvm).  New features
    include:
    - Support for ZFS pools with multiple physical devices.
    - Support for multiple filesystems within a ZFS pool.
    - Support for legacy filesystems using ZFS volumes (ZVOL).
    - Arbitrary names for ZFS pools, filesystems and ZVOLs.

 -- Robert Millan <rmh@debian.org>  Sun, 31 Jul 2011 21:51:47 +0200

partman-zfs (7) unstable; urgency=low

  [ Christian Perrier ]
  * Resync translations with D-I master files

  [ Updated translations ]
  * Asturian (ast.po) by MAAC
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po)
  * Hebrew (he.po) by Lior Kaplan
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Aiet Kolkhi
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by sampada
  * Nepali (ne.po)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po) by Danishka Navin
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 27 Jul 2011 23:08:31 +0200
