## partman-zfs 16

=== debian/changelog ===
partman-zfs (16) unstable; urgency=low

  * Force generation of /boot/zfs/zpool.cache cachefile.
    (Closes: #651720)

  [ Updated translations ]
  * Kannada (kn.po) by Prabodh C P
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Serbian (sr.po) by Karolina Kalic

 -- Robert Millan <rmh@debian.org>  Sun, 11 Dec 2011 22:06:37 +0100
