=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Robert Millan <rmh@debian.org>
+Uploaders: Robert Millan <rmh@debian.org>,
+           Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/partman-zfs.git
 Vcs-Git: git://git.debian.org/d-i/partman-zfs.git
 
 Package: partman-zfs
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: kfreebsd-any
 Depends: ${misc:Depends}, zfsutils-udeb (>= 8.1-4), zfs-modules, partman-basicfilesystems (>= 59), partman-base (>= 134),
  cdebconf-udeb (>= 0.133), di-utils (>= 1.14),
