## partman-zfs 45

=== debian/changelog ===
partman-zfs (45) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Apr 2015 18:06:21 +0200

partman-zfs (44) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Bradut Boghita

 -- Christian Perrier <bubulle@debian.org>  Fri, 27 Mar 2015 06:55:42 +0100

partman-zfs (43) unstable; urgency=medium

  * Do not enable zpool features by default, except those that are
    read-only compatible, and lz4_compress which is supported by
    grub-pc >> 2.02~ (Closes: #775395)
  * Add myself to Uploaders

 -- Steven Chamberlain <steven@pyro.eu.org>  Fri, 27 Feb 2015 23:50:29 +0000

partman-zfs (42) unstable; urgency=low

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Dec 2014 16:08:29 +0100

partman-zfs (41) unstable; urgency=low

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Oct 2014 12:38:27 +0200

partman-zfs (40) unstable; urgency=medium

  [ Steven Chamberlain ]
  * Team upload.
  * Re-enable optional zpool features including lz4_compress, now that
    grub-pc >> 2.02~ has reached testing.

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 Oct 2014 21:28:50 +0200

partman-zfs (39) unstable; urgency=high

  [ Steven Chamberlain ]
  * Team upload.
  * When creating new zpools, disable optional features including
    lz4_compress, because that will require grub-pc >> 2.02~, which is
    in sid but not jessie yet. (Closes: #764287)
    Please revert this after grub-pc >> 2.02~ migrates.
  * Bump zfsutils dependency to upstream version 9.2 or later, with
    support for the zpool create -d flag required for the above

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Oct 2014 14:16:40 +0200

partman-zfs (38) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Fri, 26 Sep 2014 06:43:39 +0200

partman-zfs (37) unstable; urgency=high

  [ Steven Chamberlain ]
  * Disable createfs code on GNU/kFreeBSD;  ZFS-on-Linux work introduced
    support for non-legacy ZFS filesystems but GNU/kFreeBSD maintainers
    prefer not to enable this feature yet.

  [ Updated translations ]
  * Estonian (et.po) by Mattias Põldaru
  * Punjabi (Gurmukhi) (pa.po) by A S Alam

 -- Cyril Brulebois <kibi@debian.org>  Sun, 14 Sep 2014 20:47:25 +0200

partman-zfs (36) unstable; urgency=high

  * Cope with parted 3.2 automatically creating a partition when creating a
    fresh loop label (closes: #757664).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2014 19:43:47 +0100

partman-zfs (35) unstable; urgency=medium

  * Remove pre-wheezy dependency on libparted0-udeb, which is no longer
    needed; this will become libparted2-udeb with parted 3.1.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Jul 2014 15:26:37 +0100

partman-zfs (34) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 May 2014 07:49:45 +0200

partman-zfs (33) unstable; urgency=low

  [ Updated translations ]
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Wed, 19 Mar 2014 18:53:14 +0100

partman-zfs (32) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Hungarian (hu.po) by Judit Gyimesi
  * Tajik (tg.po) by Victor Ibragimov
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:57:52 +0100

partman-zfs (31) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Thu, 19 Dec 2013 20:06:19 +0100

partman-zfs (30) unstable; urgency=low

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 23:01:41 +0100

partman-zfs (29) unstable; urgency=low

  * Revert the following changes, since there's nothing ready for it on
    the Linux kernel side, and we just end up shipping uninstallable linux
    binaries:
    - Support arch linux-any.

  [ Updated translations ]
  * Updated po files: el, eo, ga, gu, kk, mr, pl, tr.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 07 Oct 2013 02:20:54 +0200

partman-zfs (28) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * German (de.po) by Holger Wansing
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 17:03:17 +0200

partman-zfs (27) unstable; urgency=low

  * Fix syntax error in lib/zfs-base.sh. Closes: #720442

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Aug 2013 10:15:08 +0200

partman-zfs (26) unstable; urgency=low

  * Rewrite the logic on waiting zfs moudule to
    load. Closes: #720065
  * Add check for sparc as well. Closes: #720064

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Slovak (sk.po) by Ivan Masár
  * Tajik (tg.po) by Victor Ibragimov
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Mon, 19 Aug 2013 07:18:08 +0200

partman-zfs (25) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:19:52 +0200

partman-zfs (24.tf.3) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:11:26 +0200

partman-zfs (24.tf.2) unstable; urgency=low

  * Add support to modify pool and filesystem options


