=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Christian Perrier <bubulle@debian.org>,
            Steven Chamberlain <steven@pyro.eu.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-zfs.git
-Vcs-Git: git://anonscm.debian.org/d-i/partman-zfs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-zfs.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/partman-zfs.git
 
 Package: partman-zfs
 Package-Type: udeb
